// Reboot the whole computer! Careful!
export default async function reboot() {
    setTimeout(async () => await Bun.$`reboot`, 1000)

    return {
        text: "Rebooting... This will take about 10 seconds.",
        script: `setTimeout(() => window.location.reload(), 10000)`
    }
}

export const GET = reboot